mutation AddVerhuizing(
  $occurred_at: DateTime!
  $user_id: UUID!
  $event_version: String!
  $event_kind: EventKind!
  $datum_aanvang_adreshouding: DateTime!
  $datum_ingang_adreshouding: DateTime!
  $type_adres: String!
  $bag_adres_referentie: String!

) {
  addEvent(
    event: {
      occurredAt: $occurred_at
      objectIds: [$user_id]
      eventType: "AdreshoudingVastgesteld"
      eventVersion: $event_version
      eventKind: $event_kind
      eventReference: []
      eventData: {
        datumAanvangAdreshouding: $datum_aanvang_adreshouding
        datumIngangAdreshouding: $datum_ingang_adreshouding
        typeAdres: $type_adres
        bagAdresReferentie: $bag_adres_referentie
      }
    }
  )
}